<?php


namespace Shop\Repositories\Discount;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\Discount\Contracts\DiscountCriteriaInterface;

class DiscountCriteria extends AbstractCriteria implements DiscountCriteriaInterface
{
    public static function create()
    {
        return new self;
    }

}